
Präsidium der Piratenversammlung - Task / Tâche #3142

[IG STAR] Wiederaufnahme unbefristet ausgeschlossener Mitglieder

07 May 2012 15:43 - Atropos

Status: Closed Start date: 07 May 2012

Priority: Normal Due date: 20 May 2012

Assignee: Exception % Done: 100%

Category: Statuten Estimated time: 0.00 hour

Target version: 2012v1   

Description

Ist nach der Annahme der Ordnungsmassnahmen oder auch bereits jetzt, wer über die wiederaufnahme  unbefristet

ausgeschlossener Mitglieder befindet?

@marc/stefan bitte klären und wenn nötig ÄNDERUNG vorschlagen

History

#1 - 07 May 2012 15:43 - Atropos

- Due date set to 20 May 2012

#2 - 21 June 2012 23:13 - Exception

- Status changed from New to Closed

- % Done changed from 0 to 100

Erledigt, da abgelehnt.
